package com.brilliance.isc.bo.model;


import com.brilliance.isc.bo.Cfacou;
import com.brilliance.isc.common.vo.AbstractCommonVo;
import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
import lombok.Data;


/**
 * 申报号码模块
 */

@Data
@JsonIgnoreProperties(ignoreUnknown = true)
public class Cfaref  extends AbstractCommonVo {


    private Cfacou cfacou;

    @Override
    public void reset() {
        if(cfacou == null) {
            cfacou = new Cfacou();
        }
    }



}